﻿//*****************************************************************************
// TstConsoleTelemedCommunication: Console do Teste/Exemplo de comunicação com os
//	equipamento Telemed de modelos ELET1, MT1 e MTV1.
//	Usado para mostrar as mensagens processadas pelos componentes.
//
// Argumentos:
//
// Autor: Gatti - 17/02/2020 - v 2.0.0
//	- Criação do Modulo - Visual Studio 2019
//
// Controle de Alterações:
// <autor> - <data> - v <x.y>
//	- <descrição>
//
// Copyright © Infiza/Telemed 2010-2020
// todos os diretors reservados.
// proibida a utilização/reprodução sem prévia autorização.
//*****************************************************************************
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

using System.Windows.Forms;
using Telemed.Communication.Components;
using Telemed.Communication.Test;

namespace Telemed.Communication {
	class Program {
		static void Main(string[] args) {
			Form f = new TstTelemedDLL_Single();
			f.ShowDialog();
		}
	}
}
